body {
	background-image: url(images/backgroundtile.png);
	background-repeat: repeat;
}
#wrapper {
	height: auto;
	width: 1020px;
	margin: 0px auto;
}
#wrapper #header360 {
	background-image: url(images/360header.png);
	float: left;
	height: 156px;
	width: 1020px;
	text-indent: -9999px;
}
#wrapper #center360 {
	background-image: url(images/backgroundtable.png);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 1020px;
	text-align: center;
}#wrapper #bottom360 {
	background-image: url(images/360bottom.png);
	float: left;
	height: 68px;
	width: 1020px;
}
#wrapper #footer360 {
	float: left;
	height: auto;
	width: 1020px;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
